@echo off
Md "%WinDir%\System32\test_permissions" 2>NUL||(Echo 请使用右键管理员身份运行&&Pause >NUL&&Exit)
Rd "%WinDir%\System32\test_permissions" 2>NUL

cd /d "%~dp0"
net stop scm-server
echo.
call bin\scm-server.bat uninstall
echo.
pause